@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
body *{word-break:keep-all}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
:root{--primary:#0067f4;--k-font:'Pretendard';--e-font:'poppins'}

/* =========================== HEADER */
#sh_hd{position:fixed;z-index:15;width:100%;font-size:15px;font-family:var(--e-font),var(--k-font)}

/* =========================== MAIN  */
#sh_section{overflow:hidden;position:relative;font-size:16px;font-weight:400;line-height:1.65;color:#777;font-family:var(--e-font),var(--k-font)}

/* =========================== SNB */
#sh_aside{position:relative;font-family:var(--k-font)}

/* =========================== CONTAINER */
#sh_container{position:relative;z-index:10;width:100%}
#sh_container_wrapper.sub{padding-top:90px}
#sh_content{overflow:hidden;position:relative;z-index:10;width:100%;max-width:1200px;min-height:550px;padding:70px 0;margin:0 auto;background:#fff}

/* ========================== FOOTER */
#sh_ft{overflow:hidden;font-size:15px;color:rgba(255, 255, 255, 0.7);line-height:1.8;background:#000;font-family:var(--k-font)}
#sh_ft .top{display:flex;align-items:center;justify-content:space-between;gap:80px;padding:100px 8.3% 90px;padding-bottom:90px;border-bottom:1px solid rgba(255, 255, 255, 0.1)}
#sh_ft .right{display:flex;flex-direction:column;align-items:center;justify-content:space-between;gap:20px;width:100%}
#sh_ft .right .map_area{width:100%}
#sh_ft .right .map_area iframe{width:100%;height:307px}
#sh_ft .right a{display:block;width:100%;height:67px;font-weight:700;line-height:67px;color:#fff;background:var(--primary);text-align:center;transition:0.2s}
#sh_ft .right a:hover{background:#fff;color:#222}
#sh_ft .left{width:100%}
#sh_ft .left .txt_wrap{color:#fff}
#sh_ft .left .txt_wrap p{font-size:16px;font-weight:700;font-family:var(--e-font)}
#sh_ft .left .txt_wrap b{display:block;padding:15px 0 30px;font-size:40px;font-weight:700}
#sh_ft .left .txt_wrap ul li{display:flex;align-items:center}
#sh_ft .left .txt_wrap ul li+li{padding-top:20px}
#sh_ft .left .txt_wrap ul li p{width:105px;border-right:1px solid rgba(255, 255, 255, 0.2);font-size:16px;font-weight:600;line-height:1}
#sh_ft .left .txt_wrap ul li span{display:inline-block;padding-left:33px;font-weight:400;color:rgba(255, 255, 255, 0.6)}
#sh_ft .left .btn_wrap{display:flex;align-items:center;justify-content:space-between;gap:20px;margin-top:65px}
#sh_ft .left .btn_wrap a{display:block;width:100%;height:67px;font-weight:700;text-align:center;line-height:67px;color:#fff;background:rgba(255, 255, 255, 0.15);transition:0.2s}
#sh_ft .left .btn_wrap a:hover{color:#222;background:#fff}
#sh_ft .bottom{padding:80px 8.3% 70px}
#sh_ft .bottom .ft_mn{display:flex;align-items:center;gap:35px;padding-bottom:45px}
#sh_ft .bottom .ft_mn li a{font-size:15px;font-weight:600;color:rgba(255, 255, 255, 0.5);transition:0.2s}
#sh_ft .bottom .ft_mn li a:hover{color:rgba(255, 255, 255, 0.8)}
#sh_ft .bottom .info{display:flex;align-items:flex-end;justify-content:space-between}
#sh_ft .bottom .info .txt{font-size:15px;font-weight:400;line-height:1.8;color:rgba(255, 255, 255, 0.3)}
#sh_ft .bottom .info .txt p{padding-top:60px}
#sh_ft .bottom .links{display:flex;align-items:center;gap:25px}
#sh_ft .bottom .links a{display:block;font-size:14px;font-weight:700;color:rgba(255, 255, 255, 0.2);transition:0.2s;font-family:"Outfit"}
#sh_ft .bottom .links a:hover{color:rgba(255, 255, 255, 0.6)}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;min-height:280px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:65px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-family:'notokr-bold'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (max-width:1600px){
#sh_ft .top{padding:130px 100px 90px}
#sh_ft .bottom{padding:95px 100px 100px}
}

@media (max-width:1400px){
#sh_ft .top{gap:80px;padding:130px 5% 90px}
#sh_ft .bottom{padding:95px 5% 100px}
}

@media (max-width:1024px){
#sh_content{padding:40px 0 60px}
#sh_ft .top{flex-direction:column;gap:60px;padding:100px 2.5% 60px}
#sh_ft .right{gap:15px}
#sh_ft .right a{height:62px;line-height:62px}
#sh_ft .left .btn_wrap a{height:62px;line-height:62px}
#sh_ft .bottom{padding:60px 2.5% 30px}
#sh_ft .bottom .ft_mn{padding-bottom:35px}
}

@media (max-width:768px){
#sh_content{padding:20px 0 40px}
#sh_section{font-size:15px}
#sh_ft{font-size:14px}
#sh_ft .top{padding:80px  2.5% 50px;gap:50px}
#sh_ft .right a{height:58px;line-height:58px}
#sh_ft .left .btn_wrap{margin-top:50px}
#sh_ft .bottom{padding:40px 2.5% 80px}
#sh_ft .bottom .ft_mn{justify-content:center}
#sh_ft .bottom .info{flex-direction:column;align-items:center;text-align:center}
#sh_ft .bottom .links{margin-top:15px}

/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
}
@media (max-width:480px){
#sh_content{padding:0px}
#sh_section{font-size:14px}
#sh_ft .top{padding:40px 2.5%;gap:40px}
#sh_ft .right{display:none}
#sh_ft .left .btn_wrap{margin:30px 0 0;gap:14px}
#sh_ft .left .btn_wrap a{height:52px;line-height:52px}
#sh_ft .bottom .links{margin-top:8px}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_ft .bottom{padding-bottom:40px}
#sh_ft .bottom .ft_mn{gap:15px}
#sh_ft .bottom .ft_mn li a{font-size:13px}
#sh_ft .bottom .info .txt p{padding-top:35px}
#sh_ft .left .txt_wrap ul li span{padding-left:0}
#sh_ft .left .txt_wrap ul li p{border-right:none}
#sh_ft .left .txt_wrap ul li+li{padding-top:10px}
#sh_ft .left .txt_wrap b{padding:10px 0 20px;font-size:30px}
}
@media (max-width:380px){
#sh_section{font-size:13px}
#sh_ft{font-size:13px}
#sh_ft .left .btn_wrap{margin:30px 0 10px}
#sh_ft .left .btn_wrap a{height:48px;line-height:48px}
#sh_ft .bottom .links{margin-top:6px}
#sh_ft .bottom .links a{font-size:13px}
#sh_ft .bottom .ft_mn{padding-bottom:30px}
#sh_ft .bottom .info .txt{font-size:14px}
#sh_ft .left .txt_wrap ul li{flex-direction:column;gap:9px}
#sh_ft .left .txt_wrap ul li p{width:78px;font-size:13px}
#sh_ft .left .txt_wrap b{padding:10px 0 15px;font-size:28px}
#sh_ft .left .txt_wrap p{font-size:14px}
#sh_ft .left .txt_wrap{text-align:center}

}
/* 반응형 [e] */
